cdfGetGroups {affxparser} | R Documentation

## Gets a subset of groups in a CDF structure

### Description

Gets a subset of groups in a CDF structure.

This `function` is design to be used with `applyCdfGroups`() on an Affymetrix Mapping (SNP) CDF `list` structure.

### Usage

    cdfGetGroups(groups, which, ...)

### Arguments

`groups` | A `list` of groups.
`which` | An `integer` or `character` `vector` of groups be returned.
`...` | Not used.

### Value

Returns a `list` structure of groups.

### Author(s)

Henrik Bengtsson (http://www.braju.com/R/)

### See Also

`applyCdfGroups`().

[Package affxparser version 1.6.2 Index]